Scoop.it

I Hate Internet ExplorerHi all,

Et voilà enfin quelque chose d’officiel 🙂

Suite à la découverte d’une grande faille de sécurité touchant presque toutes les versions d’Internet Explorer utilisée actuellement (à partir de la version 6 jusqu’à la version 8), les autorités Françaises et Allemandes (franco-allemandes si vous voulez) on déconseillé l’utilisation de Internet Explorer jusqu’à la correction de cette faille.

Le CERTA (Centre d’expertise de réponse et de traitement des attaques informatiques) et l’office fédéral allemand pour la sécurité des informations (BSI) on publié des communiqués recommandant d’utiliser un navigateur alternatif.

Certains demandent pourquoi cette fois si c’est si sérieux vu que les failles de sécurité ont toujours existé dans tous les navigateurs et tous les systèmes d’exploitation et malgré ça on n’a jamais vu un organisme gouvernemental publiant un tel communiqué. La différence cette fois est que Cette faille existe depuis la version 6 de internet explorer et est exploitable quelque soit le système d’exploitation (depuis windows 2000 SP4) et apparemment cette fais aurait été exploité par des hackeurs pour attaquer plusieurs entreprise dont google qui a subit une attaque venant du Chine dont les attaquants se sont servis de plusieurs machine owné suite à l’exploitation de cette faille de sécurité.

Je crois qu’il est temps de changer ce navigateur stupide contre un autre navigateur beaucoup plus intelligent.


Merci d'évaluer l'article: Internet Explorer Déconseillé par les autorité Françaises et allemandes

Il n'y a pas encore d'avis. Soyez le premier à évaluer cet article.


Catégorie: Informatique, Logiciels, Sécurité informatique
Tags: , , , .